Item=Dagger===================匕首=
Item=Dagger+1=================匕首+1=
Item=Dagger+2=================匕首+2=
Item=ShortSword===============短剑=
Item=ShortSword+1=============短剑+1=
Item=ShortSword+2=============短剑+2=
Item=MainGauche===============左手短剑=
Item=MainGauche+1=============左手短剑+1=
Item=Gradius==================短柄剑=
Item=Gradius+1================短柄剑+1=
Item=LongSword================长剑=
Item=LongSword+1==============长剑+1=
Item=LongSword+2==============长剑+2=
Item=Excalibur================石中剑=
Item=Excalibur+1==============石中剑+1=
Item=Sabre====================军刀=
Item=Sabre+1==================军刀+1=
Item=Scimitar=================弯刀=
Item=Scimitar+1===============弯刀+1=
Item=Scimitar+2===============弯刀+2=
Item=Falchion=================偃月刀=
Item=Falchion+1===============偃月刀+1=
Item=Falchion+2===============偃月刀+2=
Item=Esterk===================西洋利剑=
Item=Esterk+1=================西洋利剑+1=
Item=Esterk+2=================西洋利剑+2=
Item=Rapier===================西洋双刃剑=
Item=Rapier+1=================西洋双刃剑+1=
Item=Rapier+2=================西洋双刃剑+2=
Item=TemplarSword=============圣堂西洋=
Item=BroadSword===============宽剑=
Item=BroadSword+1=============宽剑+1=
Item=BroadSword+2=============宽剑+2=
Item=BastadSword==============飓风剑=
Item=BastadSword+1============飓风剑+1=
Item=BastadSword+2============飓风剑+2=
Item=Claymore=================双刃大刀=
Item=Claymore+1===============双刃大刀+1=
Item=Claymore+2===============双刃大刀+2=
Item=GreatSword===============巨剑=
Item=GreatSword+1=============巨剑+1=
Item=GreatSword+2=============巨剑+2=
Item=Flameberge===============炎形剑=
Item=Flameberge+1=============炎形剑+1=
Item=Flameberge+2=============炎形剑+2=
Item=LightAxe=================轻斧=
Item=LightAxe+1===============轻斧+1=
Item=LightAxe+2===============轻斧+2=
Item=Tomahoc==================枭之斧=
Item=Tomahoc+1================枭之斧+1=
Item=Tomahoc+2================枭之斧+2=
Item=SexonAxe=================撒克逊战斧=
Item=SexonAxe+1===============撒克逊战斧+1=
Item=SexonAxe+2===============撒克逊战斧+2=
Item=DoubleAxe================双刃斧=
Item=DoubleAxe+1==============双刃斧+1=
Item=DoubleAxe+2==============双刃斧+2=
Item=WarAxe===================战斧=
Item=WarAxe+1=================战斧+1=
Item=WarAxe+2=================战斧+2=
Item=ShortBow=================短弓=
Item=LongBow==================长弓=
Item=Arrow====================箭=
Item=10Arrows=================10支箭=
Item=100Arrows================100支箭=
Item=PoisonArrow==============毒箭=
Item=WoodShield===============木盾=
Item=LeatherShield============皮盾=
Item=TargeShield===============小圆盾=
Item=ScootermShield===========侦察者之盾=
Item=BlondeShield=============青铜盾=
Item=IronShield===============铁盾=
Item=LagiShield===============大型盾牌=
Item=KnightShield=============骑士盾牌=
Item=TowerShield==============塔盾=
Item=GuildAdmissionTicket=====加入公会申请书=
Item=GuildSecessionTicket=====退出公会申请书=
Item=RedPotion================红色药剂=
Item=BigRedPotion=============大瓶红色药剂=
Item=BluePotion===============蓝色药剂=
Item=BigBluePotion============大瓶蓝色药剂=
Item=GreenPotion==============绿色药剂=
Item=BigGreenPotion===========大瓶绿色药剂=
Item=DilutionPotion===========解毒剂=
Item=Baguette=================面包=
Item=Meat=====================肉=
Item=Fish=====================鱼=
Item=RedFish==================红色鱼=
Item=GreenFish================绿色鱼=
Item=YellowFish===============黄色鱼=
Item=Map======================地图=
Item=FishingRod===============钓竿=
Item=PretendCorpseManual======假死手册=
Item=ArcheryManual============射箭手册=
Item=ShieldManual=============盾牌使用手册=
Item=LongSwordManual==========长剑攻击手册=
Item=FencingManual============西洋剑手册=
Item=FishingManual============钓鱼手册=
Item=AxeManual================斧头攻击手册=
Item=RecallScroll=============回传卷轴=
Item=InvisibilityScroll=======隐身卷轴=
Item=DetectInviScroll=========侦测隐形卷轴=
Item=BleedingIslandTicket=====血岛船票=
Item=SnakeMeat================双头蛇的肉=
Item=SnakeSkin================双头蛇的皮=
Item=SnakeTeeth===============双头蛇的牙=
Item=SnakeTongue==============双头蛇的舌头=
Item=AntLeg===================巨蚁的腿=
Item=AntFeeler================巨蚁触角=
Item=CyclopsEye===============独眼巨人的眼珠=
Item=CyclopsHandEdge==========独眼巨人的手=
Item=CyclopsHeart=============独眼巨人的心脏=
Item=CyclopsMeat==============独眼巨人的肉=
Item=CyclopsLeather===========独眼巨人的皮=
Item=HelboundHeart============地狱犬的心脏=
Item=HelboundLeather==========地狱犬的皮=
Item=HelboundTail=============地狱犬的尾巴=
Item=HelboundTeeth============地狱犬的牙齿=
Item=HelboundClaw=============地狱犬之爪=
Item=HelboundTongue===========地狱犬的舌头=
Item=LumpofClay===============泥块=
Item=OrcMeat==================半兽人的肉=
Item=OrcLeather===============半兽人的皮=
Item=OrcTeeth=================半兽人的牙齿=
Item=OgreHair=================食人魔的毛=
Item=OgreHeart================食人魔的心脏=
Item=OgreMeat=================食人魔的肉=
Item=OgreLeather==============食人魔的皮=
Item=OgreTeeth================食人魔的牙齿=
Item=OgreClaw=================食人魔的爪=
Item=ScorpionPincers==========巨蝎的螯=
Item=ScorpionMeat=============巨蝎肉=
Item=ScorpionSting============巨蝎毒刺=
Item=ScorpionSkin=============巨蝎壳=
Item=SkeletonBones============骷髅人之骨=
Item=SlimeJelly===============史莱姆粘液=
Item=StoneGolemPiece==========石魔像的碎片=
Item=TrollHeart===============山洞巨人的心脏=
Item=TrollMeat================山洞巨人的肉=
Item=TrollLeather=============山洞巨人的皮=
Item=TrollClaw================山洞巨人的爪=
Item=AlchemyManual============炼金术手册=
Item=AlchemyBowl==============炼金釜=
Item=MiningManual=============采矿手册=
Item=PickAxe==================尖嘴锄=
Item=ManufacturingManual======武器-防器制造技术手册=
Item=ManufacturingHammer======武器制作用车床=
Item=AresdenFlag(Master)======阿瑞登旗帜(Master)=
Item=ElvineFlag(Master)=======爱芬旗帜(Master)=
Item=AresdenFlag==============阿瑞登旗帜=
Item=ElvineFlag===============爱芬旗帜=
Item=WandAttackManual=========手杖攻击技术手册=
Item=MagicWand(MS20)==========魔法手杖(MS20)=
Item=MagicWand(MS10)==========魔法手杖(MS10)=
Item=MagicWand(MS0)===========魔法手杖(MS0)=
Item=MagicWand(M.Shield)======魔法手杖(M.Shield)=
Item=HairColorPotion==========变换发色药剂=
Item=HairStylePotion==========变换发型药剂=
Item=SkinColorPotion==========变换肤色药剂=
Item=InvisibilityPotion=======隐形魔法药剂=
Item=SexChangePotion==========性别转换药剂=
Item=OgrePotion===============召唤食人魔药剂=
Item=Flameberge+3(LLF)========焰型剑+3(LLF)=
Item=MagicWand(MS30-LLF)======魔法手杖(MS30-LLF)=
Item=GoldenAxe(LLF)===========黄金斧=
Item=MagicNecklace(RM10)======魔法项链(RM10)=
Item=MagicNecklace(DM+1)======魔法项链(DM+1)=
Item=MagicNecklace(MS10)======魔法项链(MS10)=
Item=MagicNecklace(MS20)======魔法项链(MS20)=
Item=MagicNecklace(MS30)======魔法项链(MS30)=
Item=MagicNecklace(DF+10)=====魔法项链(DF+10)=
Item=GoldNecklace=============金项链=
Item=SilverNecklace===========银项链=
Item=GoldRing=================金戒=
Item=SilverRing===============银戒=
Item=PlatinumRing=============白金戒=
Item=LuckyGoldRing============幸运金戒=
Item=EmeraldRing==============翡翠戒=
Item=SapphireRing=============蓝宝石戒=
Item=RubyRing=================红宝石戒=
Item=MemorialRing=============纪念戒=
Item=Diamond==================钻石=
Item=Ruby=====================红宝石=
Item=Sapphire=================蓝宝石=
Item=Emerald==================翡翠=
Item=GoldNugget===============金矿石=
Item=Coal=====================煤炭=
Item=SilverNugget=============银矿石=
Item=IronOre==================铁矿石=
Item=Crystal==================水晶=
Item=Dye(Blue1)===============蓝色染料1=
Item=Dye(Crimson-Red)=========腥红色染料=
Item=Dye(Brown)===============棕色染料=
Item=Dye(Gold)================金色染料=
Item=Dye(Green)===============绿色染料=
Item=Dye(Gray)================灰色染料=
Item=Dye(Blue2)===============蓝色染料2=
Item=Dye(Pink)================粉红色染料=
Item=Dye(Violet)==============紫色染料=
Item=Dye(Blue)================蓝色染料=
Item=Dye(Tan)=================黄褐色染料=
Item=Dye(Khaki)===============卡其色染料=
Item=Dye(Yellow)==============黄色染料=
Item=Dye(Red)=================红色染料=
Item=Dye(Black)===============黑色染料=
Item=DecolorationPotion=======漂白药剂=
Item=IceStormManual===========冰风暴魔法手册=
Item=MassFireStrikeManual=====焦热地狱魔法手册=
Item=BloodyShockW.Manual======血腥冲击波魔法手册=
Item=HandAttackManual=========徒手战斗手册=
Item=ShortSwordManual=========短剑攻击手册=
Item=PowerGreenPotion=========强力绿色药剂=
Item=SuperGreenPotion=========超强力绿色药剂=
Item=AresdenHeroCape==========阿瑞登之英雄披肩=
Item=ElvineHeroOfCape===========爱芬之英雄披肩=
Item=Cape=====================披肩=
Item=Cape+1=====================披肩+1=
Item=Shoes====================鞋子=
Item=LongBoots================长马靴=
Item=Shirt(M)=================衬衫(男)=
Item=Hauberk(M)===============锁子甲(男)=
Item=LeatherArmor(M)==========皮甲(男)=
Item=ChainMail(M)=============链甲(男)=
Item=ScaleMail(M)=============鳞甲(男)=
Item=PlateMail(M)=============铠甲(男)=
Item=Trousers(M)==============裤子(男)=
Item=KneeTrousers(M)==========短裤(男)=
Item=ChainHose(M)=============链马(男)=
Item=PlateLeggings(M)=========护腿(男)=
Item=Chemise(W)===============内衣(女)=
Item=Shirt(W)=================衬衫(女)=
Item=Hauberk(W)===============锁子甲(女)=
Item=Bodice(W)================紧身胸衣(女)=
Item=LongBodice(W)============长紧身胸衣(女)=
Item=LeatherArmor(W)==========皮甲(女)=
Item=ChainMail(W)=============链甲(女)=
Item=ScaleMail(W)=============鳞甲(女)=
Item=PlateMail(W)=============铠甲(女)=
Item=Skirt(W)=================裙子(女)=
Item=Trousers(W)==============裤子(女)=
Item=KneeTrousers(W)==========短裤(女)=
Item=ChainHose(W)=============链马(女)=
Item=PlateLeggings(W)=========护腿(女)=
Item=Tunic(M)=================短袖束腰外衣(男)=
Item=BloodSword===============血之剑=
Item=BloodAxe=================血之斧=
Item=BloodRapier==============血之双刃剑=
Item=IronIngot================铁块=
Item=SuperCoal================高热能煤炭=
Item=UltraCoal================超热能煤炭=
Item=GoldIngot================金块=
Item=SilverIngot==============银块=
Item=BlondeIngot==============铜块=
Item=MithralIngot=============秘银块=
Item=BlondeStone==============铜矿石=
Item=Mithral==================秘银石=
Item=Ticket(1)==============武器(+1)=
Item=Ticket(2)==============防具(+1)=
Item=ArenaTicket==============竞技场入场卷(1)=
Item=ArenaTicket(2)===========竞技场入场卷(2)=
Item=ArenaTicket(3)===========竞技场入场卷(3)=
Item=ArenaTicket(4)===========竞技场入场卷(4)=
Item=ArenaTicket(5)===========竞技场入场卷(5)=
Item=ArenaTicket(6)===========竞技场入场卷(6)=
Item=ArenaTicket(7)===========竞技场入场卷(7)=
Item=ArenaTicket(8)===========竞技场入场卷(8)=
Item=ArenaTicket(9)===========竞技场入场卷(9)=
Item=Bouquette================花束=
Item=FlowerBasket=============花篮=
Item=Flowerpot================花盆=
Item=DemonEye=================恶魔的眼珠=
Item=DemonHeart===============恶魔的心脏=
Item=DemonMeat================恶魔的肉=
Item=DemonLeather=============恶魔的皮=
Item=UnicornHeart=============独角兽的心脏=
Item=UnicornHorn==============独角兽的角=
Item=UnicornMeat==============独角兽的肉=
Item=UnicornLeather===========独角兽的皮=
Item=WerewolfHeart============狼人的心脏=
Item=WerewolfNail=============狼人手的指甲=
Item=WerewolfMeat=============狼人的肉=
Item=WerewolfTail=============狼人的尾巴=
Item=WerewolfTeeth============狼人的牙齿=
Item=WerewolfLeather==========狼人的皮=
Item=WerewolfClaw=============狼人的爪=
Item=BattleAxe================斗士之斧=
Item=RedCarp==================红色鲤鱼=
Item=GreenCarp================绿色鲤鱼=
Item=GoldCarp=================金色鲤鱼=
Item=CrucianCarp==============鲫鱼=
Item=BlueSeaBream=============蓝色鲷鱼=
Item=Salmon===================鲑鱼=
Item=RedSeaBream==============红色鲷鱼=
Item=GrayMullet===============鲻鱼=
Item=BattleAxe+1==============斗士之斧+1=
Item=BattleAxe+2==============斗士之斧+2=
Item=Sabre+2==================军刀+2=
Item=Robe(M)==================长袍(男)=
Item=Robe(W)==================长袍(女)=
Item=Helm(M)==================头罩(男)=
Item=FullHelm(M)==============头盔(男)=
Item=Helm(W)==================头罩(女)=
Item=FullHelm(W)==============头盔(女)=
Item=XelimaBlade==============圣者之刀=
Item=XelimaAxe================圣者之斧=
Item=XelimaRapier=============圣者之双刃剑=
Item=SwordofMedusa============梅杜沙之剑=
Item=SwordofIceElemental======冰元素之剑=
Item=MerienShield=============梅林之盾=
Item=MerienPlateMailM=======梅林之铠甲(男)=
Item=MerienPlateMailW=======梅林之铠甲(女)=
Item=RingOftheXelima==========圣者之戒=
Item=RingOftheAbaddon=========地狱之戒=
Item=RingOfOgrepower==========食人魔力量之戒=
Item=RingOfDemonpower=========恶魔力量之戒=
Item=RingOfWizard=============巫士之戒=
Item=RingOfMage===============法师之戒=
Item=RingOfGrandMage==========大法师之戒=
Item=KnecklaceOfLightPro======防护闪电项链=
Item=KnecklaceOfFirePro=======防护火焰项链=
Item=KnecklaceOfPoisonPro=====防护毒素项链=
Item=KnecklaceOfSufferent=====惩罚者项链=
Item=KnecklaceOfMedusa========梅杜沙之项链=
Item=KnecklaceOfIcePro========防护冰冻项链=
Item=KnecklaceOfIceEle========冰元素之项链=
Item=KnecklaceOfAirEle========风元素之项链=
Item=KnecklaceOfEfreet========灯灵项链=
Item=ZemstoneofSacrifice======献祭之石=
Item=KnightRapier=============骑士双刃剑=
Item=KnightGreatSword=========骑士巨剑=
Item=KnightFlameberge=========骑士焰型剑=
Item=KnightWarAxe=============骑士战斧=
Item=KnightPlateMail(M)=======骑士铠甲(男)=
Item=KnightPlateMail(W)=======骑士铠甲(女)=
Item=KnightPlateLeg(M)========骑士护腿(男)=
Item=KnightPlateLeg(W)========骑士护腿(女)=
Item=KnightFullHelm(M)========骑士头盔(男)=
Item=KnightFullHelm(W)========骑士头盔(女)=
Item=MasterPlateMail(M)=======黑骑士铠甲(男)=
Item=MasterPlateMail(W)=======黑骑士铠甲(女)=
Item=MasterPlateLeggings(M)========黑骑士护腿(男)=
Item=MasterPlateLeggings(W)========黑骑士护腿(女)=
Item=MasterHelm(M)========黑骑士头盔(男)=
Item=MasterHelm(W)========黑骑士头盔(女)=
Item=MasterHauberk(M)=========黑骑士锁子甲(男)=
Item=MasterHauberk(W)=========黑骑士锁子甲(女)=
Item=MasterChainMail(M)=======黑骑士链甲(男)=
Item=MasterChainMail(W)=======黑骑士链甲(女)=
Item=MasterRobe(M)============黑法师长袍(男)=
Item=MasterRobe(W)============黑法师长袍(女)=
Item=WizardHauberk(M)=========法师锁子甲(男)=
Item=WizardHauberk(W)=========法师锁子甲(女)=
Item=WizMagicWand(MS20)=======法师魔杖(MS20)=
Item=WizMagicWand(MS10)=======法师魔杖(MS10)=
Item=WizardRobe(M)============法师长袍(男)=
Item=WizardRobe(W)============法师长袍(女)=
Item=KnightHauberk(M)=========骑士锁子甲(男)=
Item=KnightHauberk(W)=========骑士锁子甲(女)=
Item=Gold=====================金币=
Item=Horned-Helm(M)===========角盔(男)=
Item=Wings-Helm(M)============翼盔(男)=
Item=Wizard-Cap(M)============巫师帽(男)=
Item=Wizard-Hat(M)============高级巫师帽(男)=
Item=Horned-Helm(W)===========角盔(女)=
Item=Wings-Helm(W)============翼盔(女)=
Item=Wizard-Cap(W)============巫师帽(女)=
Item=Wizard-Hat(W)============高级巫师帽(女)=
Item=HammerAttackManual=======锤攻击手册=
Item=DarkElfBow===============暗夜精灵弓=
Item=GM-Shield================GM之盾=
Item=NecklaceOfBeholder=======旁观者项链=
Item=NecklaceOfStoneGol=======石像魔项链=
Item=StoneOfXelima============圣者之石=
Item=StoneOfMerien============梅林之石=
Item=unfreezepotion===========解冻药剂=
Item=Hammer===================锤子=
Item=BattleHammer=============战锤=
Item=GiantSword===============超巨剑=
Item=DemonSlayer==============斩魔剑=
Item=CompositeBow=============平衡弓=
Item=DarkElfBow===============暗夜精灵弓=
Item=Dye(Aqua)================浅绿色染料=
Item=Dye(Indigo)==============青色染料=
Item=RedCandy=================红色棒糖=
Item=BlueCandy================蓝色棒糖=
Item=GreenCandy===============绿色棒糖=
Item=SantaCostume(M)==========圣诞老人装=
Item=SantaCostume(W)==========圣诞迷你服=
Item=Hoe======================锄头
Item=FarmingManual============耕种手册
Item=SeedBag(WaterMelon)===========一袋西瓜籽 
Item=SeedBag(Pumpkin)=========一袋南瓜籽 
Item=SeedBag(Garlic)==========一袋蒜头籽 
Item=SeedBag(Barley)==========一袋麦粒   
Item=SeedBag(Carrot)==========一袋胡萝卜籽 
Item=SeedBag(Radish)==========一袋萝卜籽 	
Item=SeedBag(Corn)============一袋玉米籽 
Item=SeedBag(CBellflower)==========一袋风铃草籽 
Item=SeedBag(Melone)==========一袋香瓜籽 
Item=SeedBag(Tommato)=========一袋西红柿籽 
Item=SeedBag(Grapes)==========一袋葡萄籽 
Item=SeedBag(BlueGrapes)======一袋蓝梅籽 
Item=SeedBag(Mushroom)========一袋灵芝籽 
Item=SeedBag(Ginseng)=========一袋高丽参籽 
Item=WaterMelon===============西瓜
Item=Pumpkin==================南瓜
Item=Garlic===================蒜头
Item=Barley===================麦粒
Item=Carrot===================胡萝卜
Item=Radish===================萝卜
Item=Corn=====================玉米
Item=ChineseBellflower========风铃草
Item=Melone===================香瓜
Item=Tommato==================西红柿
Item=Grapes===================葡萄
Item=BlueGrapes===============蓝梅
Item=Mushroom=================蘑菇
Item=Ginseng==================高丽参
Item=NecklaceOfLiche==========苔怪项链
Item=GiantBattleHammer========粉碎之锤
5000GoldPocket================压岁钱
10000GoldPocket===============红包
50000GoldPocket===============大红包

Item=SuperGreenPotion=========超级绿色药剂=
Item=AresdenHeroCape+1========阿瑞登-英雄披风=
Item=ElvineHeroCape+1=========爱芬-英雄披风= 
Item=aHeroOfHelm(M)===========阿瑞登-英雄头盔=      
Item=aHeroOfHelm(W)===========阿瑞登-英雄头盔=
Item=eHeroOfHelm(M)===========爱芬-英雄头盔=
Item=eHeroOfHelm(W)===========爱芬-英雄头盔=
Item=aHeroOfCap(M)============阿瑞登-英雄帽=
Item=aHeroOfCap(W)============阿瑞登-英雄帽=
Item=eHeroOfCap(M)============爱芬-英雄帽=
Item=eHeroOfCap(W)============爱芬-英雄帽=
Item=aHeroOfArmor(M)==========阿瑞登-英雄铠甲=
Item=aHeroOfArmor(W)==========阿瑞登-英雄铠甲=
Item=eHeroOfArmor(M)==========爱芬-英雄铠甲=
Item=eHeroOfArmor(W)==========爱芬-英雄铠甲=
Item=aHeroOfRobe(M)===========阿瑞登-英雄长袍=
Item=aHeroOfRobe(W)===========阿瑞登-英雄长袍=
Item=eHeroOfRobe(M)===========爱芬-英雄长袍=
Item=eHeroOfRobe(W)===========爱芬-英雄长袍=
Item=aHeroOfHauberk(M)========阿瑞登-英雄锁子甲=
Item=aHeroOfHauberk(W)========阿瑞登-英雄锁子甲=
Item=eHeroOfHauberk(M)========爱芬-英雄锁子甲=
Item=eHeroOfHauberk(W)========爱芬-英雄锁子甲=
Item=aHeroOfLeggings(M)=======阿瑞登-英雄护腿=
Item=aHeroOfLeggings(W)=======阿瑞登-英雄护腿=
Item=eHeroOfLeggings(M)=======爱芬-英雄护腿=
Item=eHeroOfLeggings(W)=======爱芬-英雄护腿=
Item=BingoTicket(A1)==========壹仟元彩票(阿瑞登胜)=
Item=BingoTicket(A2)==========壹萬圆彩票(阿瑞登胜)=
Item=BingoTicket(E1)==========壹仟元彩票(爱芬胜)=
Item=BingoTicket(E2)==========壹萬圆彩票(爱芬胜)=
Item=XelimaBlade==========圣者之刀(请勿交易)=
Item=XelimaAxe============圣者之斧(请勿交易)=
Item=XelimaRapier=========圣者之双刃剑(请勿交易)=
Item=SwordofMedusa============梅杜沙之剑(请勿交易)=
Item=SwordofIceElemen======冰元素之剑(请勿交易)=
Item=MerienShield=============梅林之盾(请勿交易)=
Item=MerienPlateMail(M)=======梅林之铠甲(男)(请勿交易)=
Item=MerienPlateMail(W)=======梅林之铠甲(女)(请勿交易)=
Item=RingOftheXelima==========圣者之戒(请勿交易)=
Item=RingOftheAbaddon=========地狱之戒(请勿交易)=
Item=KnecklaceOfMedusa========梅杜沙之项链(请勿交易)=
Item=KnecklaceOfIceEle========冰元素之项链(请勿交易)=
Item=Cape====================披肩(请勿交易)=               
Item=GiantBattleHammer=========粉碎之锤(请勿交易)=
Item=MasterWandMS30========黑法师魔杖=  
Item=MagicWand(MS30)=========魔棒(MS30)=  
Item=BlackKnightTemple=========圣堂之剑=  
Item=TempleStaff=========圣堂之杖=
Item=DragonStaff========龙头之杖=  
Item=BarbarianHammer=======巨力战锤=
Item=BlackShadowSword=======暗影之剑=
Item=The_Devastator==========毁灭之剑=
Item=StormBringer=========暴风之刃=
Item=DarkExecutor========黑暗裁决=
Item=KlonessAxe========正义之斧=
Item=KlonessBlade====================正义之刀=               
Item=KlonessEsterk=========正义之西洋剑(MS.20)=  
Item=BerserkWand(MS.20)=========狂暴之杖(MS.20)=  
Item=KlonessWand(MS.20)=========正义之杖(MS.20)=  
Item=ResurWand(MS.20)=========复活之杖(MS.20)=  
Item=BerserkWand(MS.10)=========狂暴之杖(MS.10)=  
Item=KlonessWand(MS.10)=========正义之杖(MS.10)=  
Item=ResurWand(MS.10)=========复活之杖(MS.10)= 
Item=LightingBlade=========光明之刃=  
Item=NecklaceOfMerien=========梅林项链=  
Item=NecklaceOfKloness=========正义项链=  
Item=NecklaceOfXelima=========圣者项链=  
Item=CancelManual=========解除魔法手册=  
Item=E.S.W.Manual=========地震魔法手册=  
Item=I.M.CManual=========封魔咒魔法手册=  
Item=AcientTablet=========古代石板=  
Item=AcientTablet(LU)=========古代石板碎片1=  
Item=AcientTablet(LD)=========古代石板碎片2=  
Item=AcientTablet(RU)=========古代石板碎片3=  
Item=AcientTablet(RD)=========古代石板碎片4=  
Item=fire-Bow=======================火神弓= 
Item=Giant-Bow==================巨力弓=
Item=Direction-Bow==================穿云弓=
Item=RingOfArcmage=======================古法师之戒= 
Item=RingOfDragonpower==================龙之力量之戒=
Item=SummonScroll(SOR)===============巫师召唤卷轴= 
Item=SummonScroll(ATK)===============神殿骑士召唤卷轴=
Item=SummonScroll(ELF)===============精灵长老召唤卷轴=
Item=SummonScroll(DSK)===============影子骑士召唤卷轴=
Item=SummonScroll(HBT)===============重型战斗城堡召唤卷轴=
Item=SummonScroll(BAR)===============野蛮人召唤卷轴=
Item=MagicResistManual========魔法抵抗手册=
Item=MagicManual========魔法手册=
